This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 145665 - Request for update to version 3.0.13
Request for update to version 3.0.13
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: lftp (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-20 10:44 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-31 23:47:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2005-01-20 10:44:25 EST
This is a request for the update of this package to version 3.0.13.
The current version in rawhide is 3.0.6.

Homepage:
http://lftp.yar.ru/

Download:
http://lftp.yar.ru/get.html

Changelog
http://lftp.yar.ru/news.html
Comment 1 Jason Vas Dias 2005-01-21 19:09:58 EST
This is now done - lftp-3.0.13-1 will be in rawhide 20050122 .
Comment 2 Jose Pedro Oliveira 2005-01-22 11:16:40 EST
Thanks!
Comment 3 Jose Pedro Oliveira 2005-01-31 23:47:24 EST
Builds without problems in FC1 and FC3.

Note You need to log in before you can comment on or make changes to this bug.